.catalog-container {
    padding-right: 74px;
    padding-bottom: 20px;
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    background: rgba(120, 200, 255, 0.01);
    margin-top: 10px;
    padding-top: 40px;
    flex: 1;
    box-shadow: 0 -10px 18px rgba(120, 200, 255, 0.3);
    border-top: 1px solid #e5e5e5;
}
body {
    margin: 0;
    font-family: 'Helvetica Neue For Number', 'Chinese Quote', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto,
        'PingFang SC', 'Hiragino Sans GB', 'Microsoft YaHei', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 400;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
}
.nav {
    min-width: 1075px;
}
.catalog-title {
    height: 20px;
    line-height: 20px;
    padding: 10px 20px;
    font-size: 20px;
    top: -6px;
    min-width: 1061px;
    position: absolute;
    color: #fff;
}
.catalog-list {
    padding-top: 0px !important;
    padding-bottom: 1.5px;
    overflow: hidden;
    margin: 0 auto;
    min-width: 1075px;
    background-color: transparent;
    display: grid;
    grid-template-columns: repeat(auto-fill, 262px);
    grid-gap: 17px;
    grid-auto-rows: 132px;
    text-align: center;
}
.sub-catalog-count {
    color: #999;
    text-align: center;
    font-size: 18px;
    line-height: 18px;
    margin-top: 10px;
}
.sub-catalog-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-decoration: none;
    align-content: center;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 9;
    background: #fff;
    color: #666;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
    border: 1px solid #e7e7e7;
    white-space: pre-wrap;
}
.sub-catalog-name {
    color: #666;
    font-size: 23px;
}
.sub-catalog-container:hover {
    display: flex;
    flex-direction: column;
    text-decoration: none;
    justify-content: center;
    align-content: center;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 9;
    background: #fff;
    color: #666;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
    -webkit-box-shadow: 0 0 10px rgba(1, 1, 1, 0.1);
    box-shadow: 0 0 10px rgba(1, 1, 1, 0.1);
    border: 1px solid #e7e7e7;
    white-space: pre-wrap;
}
.catalog-list-project-list-search-button {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-content: center;
    text-decoration: none;
    width: 90px;
    height: 36px;
    border: 1px solid rgb(204, 204, 204);
    margin-left: 10px;
    color: rgb(118, 118, 118);
    font-size: 14px;
}
.catalog-list-project-list-search-button:hover {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-content: center;
    text-decoration: none;
    width: 90px;
    height: 36px;
    border: 1px solid rgb(190, 190, 190);
    margin-left: 10px;
    color: rgb(118, 118, 118);
    font-size: 14px;
}
.catalog-list-project-list-search-input {
    width: 270px;
    height: 38px;
    border: 1px solid #e7e7e7;
    color: rgb(118, 118, 118);
    font-size: 14px;
    padding-left: 12px;
}
.catalog-list-project-list-search-input:focus {
    width: 270px;
    height: 38px;
    border: 1px solid rgb(204, 204, 204);
    color: rgb(118, 118, 118);
    outline: none;
    font-size: 14px;
}
::placeholder {
    color: #e7e7e7;
}
.catalog-list-project-list-search {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    position: absolute;
    align-items: center;
    z-index: 111;
    top: 40;
    min-width: 1101px;
}
